<p>
  <b>Name:</b>
  <%=h @project.name %>
</p>

<p>
  <b>Category:</b>
  <%=h @project.category_id %>
</p>

<p>
  <b>Client:</b>
  <%=h @project.client_id %>
</p>

<p>
  <b>Release date:</b>
  <%=h @project.release_date %>
</p>

<p>
  <b>Url:</b>
  <%=h @project.url %>
</p>

<p>
  <b>Description:</b>
  <%=h @project.description %>
</p>


<%= link_to 'Edit', edit_project_path(@project) %> |
<%= link_to 'Back', projects_path %>
